<?php
###########################
# Ecrit le nombre de connecté au chat dans un fichier
# script appellé en cron.d
###########################

include("../config.php3");
include($BIB."bib_generic.php3");


$fd = fopen($aFile,'w');
$squeryConnected = "SELECT COUNT(*) FROM Chat_Connected";
$rowsConnected = db_fetch_array(main_db_query($squeryConnected));
fwrite($fd,$nbconnected[0]);
fclose($fd);
?>
